/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

* {
    box-sizing: border-box;
}

.flex_content {
    display: table;
    padding: 5px 15px;
    /*margin: 5px;*/
    width: 90%;
}
    .flex_content .left {
        /*text-align: left;*/
        width:23%;
        display: table-cell;
    }

    .flex_content .left-vmiddle {
        /*text-align: left;*/
        display: table-cell;
        vertical-align: middle;
        text-align:center;
    }
    .flex_content .right {
        /*text-align: right;*/
        display: table-cell;
        vertical-align: middle;
    }

.table-content {
    display: table;
    width: 100%;
    vertical-align: middle;
    text-align:center;
}
    .table-content one-cell {
        display: table-cell;
        width: 100%;
        vertical-align: middle;
        text-align: center;
        font-size: 1.5rem;
    }

.st-table {
    display: table;
}

.st-table-vmcell {
    display: table-cell;
    vertical-align: middle;
}
   
@media screen and (max-width: 768px) {
    .flex_content {
        display: block;
        padding: 5px 15px;
        width: 90%;
    }

        .flex_content .left, .flex_content .left-vmiddle {
            display: block;
            /*text-align: left;*/
            width: 100%;
        }
        
        .flex_content .right {
            display: block;
            /*text-align: left;*/
            width: 100%;
        }
}